// creator  : weidu.exe (version 23100)
// argument : _HECITO.DLG
// game		 : .
// source	 : ./override/_HECITO.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_HECITO~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #80115 /* ~Make way, I bear a message for the Dukes from the Great Empire of Amn!~ */
  IF ~~ THEN REPLY #80116 /* ~I doubt the Dukes care about the pompous words of your precious Amn, little one.~ */ GOTO 1
  IF ~~ THEN REPLY #80117 /* ~What message? Is there war?~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #80118 /* ~Hah, they'll care when we turn the ballistas on Beregost, fool. We've had enough of the Dukes' quaint belligerence and are well prepared to colonize this port as we have colonized fair Maztica across the sea... little one...~ */
  IF ~~ THEN DO ~EscapeArea()
~ UNSOLVED_JOURNAL #80119 /* ~Rising tensions with Amn

I have intercepted an Amnish messenger bearing tidings of impending war.  The Amnish are massing troops along their borders and have the arrogance of war about them.  We are being manipulated to the edge of a great chasm, it appears, and I must right it before we tumble into the gaping, hellish depths before us!~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #80120 /* ~Patience wears thin in Athkatla. We're massing troops along our northern border and are prepared to advance on Baldur's Gate in short order should they continue any longer with their belligerence... Tell all who care, for if Amn goes to war, it shall be total war: against this city's citizens as much as against its bragging Dukes.~ */
  IF ~~ THEN DO ~EscapeArea()
~ UNSOLVED_JOURNAL #80119 /* ~Rising tensions with Amn

I have intercepted an Amnish messenger bearing tidings of impending war.  The Amnish are massing troops along their borders and have the arrogance of war about them.  We are being manipulated to the edge of a great chasm, it appears, and I must right it before we tumble into the gaping, hellish depths before us!~ */ EXIT
END
